<!doctype html>
<html lang="es_ES" xmlns:th="http://www.thymeleaf.org">
    <head th:replace="plantillas/general :: head"></head>
<body>
    <header th:replace="plantillas/general :: header"></header>
    <div class="container">
        <div class="row">
            <div class="col-7">
                <h1 th:text="${titulo}"></h1>
            </div>
            <div class="col">
                <!--<button class="btn btn-primary" onclick="window.location.href='/nuevousuario'">Crear usuario</button> -->
            </div>
        </div>
        <table class="table table-striped">
            <thead>
                <th>Provincia</th>
                <th>Código</th>
            </thead>
            <tbody>
                <tr th:each="prov : ${provincias}">
                    <td th:text="${prov.provincia}"></td>
                    <td th:text="${prov.codProvincia}"></td>
                </tr>
            </tbody>
        </table>
    </div>
        <!-- Optional JavaScript; choose one of the two! -->
<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js"
        integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p"
        crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js"
        integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF"
        crossorigin="anonymous"></script>
</body>
</html>